.art-Header {
  background-color: #ffffff;
  text-align: left;
  width: 700px;
}

.panel-2col-stacked {
  background-color: #ffffff;
  width: 700px;
  padding-left: 0px;
}

.art-PostContent {
  background-color: #ffffff;
  width: 630px;
}

.art-Post-body {
  background-color: #ffffff;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  margin-top: 5px;
  margin-right: 5px;
  margin-bottom: 5px;
  margin-left: 5px;
  width: 750px;
}

.art-content-sidebar1 {
  background-color: #ffffff;
  width: 900px;
}

.art-BlockContent-body {
  background-color: #ffffff;
}

.art-Footer-inner {
  background-color: #ffffff;
}

.art-Sheet-body {
  background-color: #ffffff;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  border-top-color: #000000;
  border-right-color: #000000;
  border-bottom-color: #000000;
  border-left-color: #000000;
}

#block_tab-title-views_bag-block_1 {
  background-color: #ffffff;
  color: #000000;
  text-decoration: none;
}

#block_tab-title-views_neck-block_1 {
  background-color: #ffffff;
  color: #000000;
  text-decoration: none;
}

#block_tab-title-views_Dresses-block_1 {
  background-color: #ffffff;
  color: #000000;
  text-decoration: none;
}

#block_tab-title-views_shirts-block_1 {
  background-color: #ffffff;
  color: #000000;
  text-decoration: none;
}

#block_tab-title-views_tops-block_1 {
  background-color: #ffffff;
  color: #000000;
  text-decoration: none;
}

#block_tab-title-views_blouses-block_1 {
  background-color: #ffffff;
  color: #000000;
  text-decoration: none;
}

#block_tab-title-views_skirts-block_1 {
  background-color: #ffffff;
  color: #000000;
  text-decoration: none;
}

#block_tab-title-views_shoe-block_1 {
  background-color: #ffffff;
  color: #000000;
  text-decoration: none;
}

#block_tab-title-views_earing-block_1 {
  background-color: #ffffff;
  color: #000000;
  text-decoration: none;
}

h2 {
  color: #000000;
  font-size: 14px;
  line-height: 17px;
  font-weight: 800;
  margin-top: 10px;
  margin-bottom: 10px;
  background-position: 0% 0%;
  background-attachment: fixed;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  margin-right: 10px;
  margin-left: 10px;
  width: 160px;
}

.field-content {
  width: 80px;
  font-size: 9px;
  line-height: 10px;
}

.view-content {
  width: 200px;
}

.view {
  width: 200px;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
}

.pane-content {
  width: 200px;
}

.panel-pane {
  width: 200px;
}

.panel-col-first {
  width: 200px;
}

fieldset {
  width: 800px;
}

p {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 50px;
  margin-bottom: 14px;
  margin-top: 14px;
  margin-right: 0px;
  margin-left: 0px;
  border-top-color: #transparent;
  border-right-color: #transparent;
  border-bottom-color: #transparent;
  border-left-color: #transparent;
  text-align: center;
  font-family: 'Comic Sans MS',Cursive;
}

.image {
  background-position: 0% 0%;
  border-top-style: inset;
  border-right-style: inset;
  border-bottom-style: inset;
  border-left-style: inset;
  border-top-width: 2px;
  border-right-width: 2px;
  border-bottom-width: 2px;
  border-left-width: 2px;
}

a {
  text-decoration: none;
  font-weight: 400;
}

